k8s_cilium_cli_version: "v0.16.24"

k8s_cilium_helm_repo_name: "cilium"
k8s_cilium_helm_chart_ref: "cilium/cilium"
k8s_cilium_helm_repo_url: "https://helm.cilium.io/"
k8s_cilium_helm_chart_version: "1.17.0"
k8s_cilium_namespace: "kube-system"

# ciliumnodeconfig
k8s_cilium_cluster_id: 0
k8s_cilium_cluster_name: "default-cluster"
k8s_cilium_pod_cidr_list:
  - "10.70.0.0/16"
k8s_cilium_operator_replicas: 1
